* {
    font-family: Verdana, Arial, sans-serif;
}

.button {
    background: -webkit-linear-gradient(top,#008dfd 0,#0370ea 100%);
    border: 1px solid #076bd2;
    border-radius: 8px;
    color: #fff;
    display: none;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.3;
    padding: 8px 25px;
    text-align: center;
    text-shadow: 1px 1px 1px #076bd2;
    letter-spacing: normal;
}
.center {
    padding: 10px;
    text-align: center;
}
.final {
    color: black;
    padding-right: 3px; 
}
.interim {
    color: gray;
}


.right {
    float: right;
}
.sidebyside {
    display: inline-block;
    width: 45%;
    min-height: 40px;
    text-align: left;
    vertical-align: top;
}
#headline {
    font-size: 40px;
    font-weight: 300;
}
#info {
    font-size: 20px;
    text-align: center;
    color: #777;
    visibility: hidden;
}
#results {
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #ddd;
    padding: 15px;
    text-align: left;
    min-height: 150px;
}

#language_selector_container {
   /* text-align: right; */
    padding: 5px;
}